跳转到内容

MediaWiki:ZhNavbox.css

来自Deltarune Wiki

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
.navbox .mw-heading > h2,
.navbox > h2,
.navbox .mw-heading > h2 a,
.navbox > h2 a {
    color: var(--color-inverted-fixed);
    font-family: "dthans", sans-serif;
    font-size: 30px !important;
    font-weight: normal;
    letter-spacing: 1.5px !important;
    line-height: 1 !important;
    -webkit-font-smoothing: none;
}

.mw-parser-output[lang^="zh-Hans"] .navbox .mw-heading > h2,
.mw-parser-output[lang^="zh-Hans"] .navbox > h2,
.mw-parser-output[lang^="zh-Hans"] .navbox .mw-heading > h2 a,
.mw-parser-output[lang^="zh-Hans"] .navbox > h2 a {
    color: var(--color-inverted-fixed);
    font-family: "dthans", sans-serif;
    font-size: 30px !important;
    font-weight: normal;
    letter-spacing: 1.5px !important;
    line-height: 1 !important;
    -webkit-font-smoothing: none;
}

.mw-parser-output[lang^="zh-Hant"] .navbox .mw-heading > h2,
.mw-parser-output[lang^="zh-Hant"] .navbox > h2,
.mw-parser-output[lang^="zh-Hant"] .navbox .mw-heading > h2 a,
.mw-parser-output[lang^="zh-Hant"] .navbox > h2 a {
    color: var(--color-inverted-fixed);
    font-family: "dthant", sans-serif;
    font-size: 30px !important;
    font-weight: normal;
    letter-spacing: 1.5px !important;
    line-height: 1 !important;
    -webkit-font-smoothing: none;
}